G11-2024 - Feature #1102

Support # 1076 (Resolved): Commenters Forum
Commenting on python code
10/20/2024 11:29 AM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/20/2024
Priority: Normal Due date: 10/24/2024
Assignee: Sushaant Kathirvel Murugan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

finish commenting on the image_reade_writer and keyboard_input files

History

#1 - 10/24/2024 10:53 AM - Sushaant Kathirvel Murugan
- File keyboard_input.py added
- File image_reader_writer.py added

- % Done changed from 0 to 100

#2 - 10/24/2024 10:54 AM - Sushaant Kathirvel Murugan
- % Done changed from 100 to 70

#3 - 10/24/2024 10:54 AM - Sushaant Kathirvel Murugan
- % Done changed from 70 to 30

#4 - 10/24/2024 02:49 PM - Sushaant Kathirvel Murugan
- % Done changed from 30 to 100

#5 - 10/24/2024 02:50 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to Resolved

Files

keyboard_input.py 253 Bytes 10/20/2024 Damar Qudsi Madani HAEKAL
image_reader_writer.py 527 Bytes 10/20/2024 Damar Qudsi Madani HAEKAL
keyboard_input.py 653 Bytes 10/24/2024 Sushaant Kathirvel Murugan
image_reader_writer.py 1.21 KB 10/24/2024 Sushaant Kathirvel Murugan
